-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib
Binary: python3-ruamel.yaml.clib python3-ruamel.yaml.clib-dbgsym
Architecture: s390x
Version: 0.2.7-1
Checksums-Md5:
 e54f1ea24e65fb9bab308e28a9d03a93 420412 python3-ruamel.yaml.clib-dbgsym_0.2.7-1_s390x.deb
 f34b223a15f39cb5a6bbba108d6a4f30 93536 python3-ruamel.yaml.clib_0.2.7-1_s390x.deb
Checksums-Sha1:
 6fd80bfe6ac1f4a08e0c5cdc9b7b74311570b0fd 420412 python3-ruamel.yaml.clib-dbgsym_0.2.7-1_s390x.deb
 6fc83b610cd7b3b69fbce2d6754dec9da646ed70 93536 python3-ruamel.yaml.clib_0.2.7-1_s390x.deb
Checksums-Sha256:
 4c4a7bc6d0536aee52d0a465c92660983e02daa8f1f72807f3776b961f90ff59 420412 python3-ruamel.yaml.clib-dbgsym_0.2.7-1_s390x.deb
 c4bbbfb7a5234e4e6c3efa04426f9f3e131744ac0c64e9be350e1915a36e80d1 93536 python3-ruamel.yaml.clib_0.2.7-1_s390x.deb
Build-Origin: Debian
Build-Architecture: s390x
Build-Date: Mon, 31 Oct 2022 09:45:47 +0000
Build-Path: /build/ruamel.yaml.clib-ztwuWL/ruamel.yaml.clib-0.2.7
Installed-Build-Depends:
 autoconf (= 2.71-2),
 automake (= 1:1.16.5-1.3),
 autopoint (= 0.21-9),
 autotools-dev (= 20220109.1),
 base-files (= 12.3),
 base-passwd (= 3.6.1),
 bash (= 5.2-2),
 binutils (= 2.39-8),
 binutils-common (= 2.39-8),
 binutils-s390x-linux-gnu (= 2.39-8),
 bsdextrautils (= 2.38.1-1.1+b1),
 bsdutils (= 1:2.38.1-1.1+b1),
 build-essential (= 12.9),
 bzip2 (= 1.0.8-5+b1),
 coreutils (= 9.1-1),
 cpp (= 4:12.2.0-1),
 cpp-12 (= 12.2.0-7),
 cython3 (= 0.29.32-1),
 dash (= 0.5.11+git20210903+057cd650a4ed-9),
 debconf (= 1.5.79),
 debhelper (= 13.10.1),
 debianutils (= 5.7-0.3),
 dh-autoreconf (= 20),
 dh-python (= 5.20221008),
 dh-strip-nondeterminism (= 1.13.0-1),
 diffutils (= 1:3.8-1),
 dpkg (= 1.21.9+b1),
 dpkg-dev (= 1.21.9),
 dwz (= 0.14+20220924-2),
 file (= 1:5.41-4),
 findutils (= 4.9.0-3),
 g++ (= 4:12.2.0-1),
 g++-12 (= 12.2.0-7),
 gcc (= 4:12.2.0-1),
 gcc-12 (= 12.2.0-7),
 gcc-12-base (= 12.2.0-7),
 gettext (= 0.21-9),
 gettext-base (= 0.21-9),
 grep (= 3.8-3),
 groff-base (= 1.22.4-8),
 gzip (= 1.12-1),
 hostname (= 3.23),
 init-system-helpers (= 1.65.2),
 intltool-debian (= 0.35.0+20060710.6),
 libacl1 (= 2.3.1-1),
 libarchive-zip-perl (= 1.68-1),
 libasan8 (= 12.2.0-7),
 libatomic1 (= 12.2.0-7),
 libattr1 (= 1:2.5.1-1),
 libaudit-common (= 1:3.0.7-1.1),
 libaudit1 (= 1:3.0.7-1.1+b1),
 libbinutils (= 2.39-8),
 libblkid1 (= 2.38.1-1.1+b1),
 libbz2-1.0 (= 1.0.8-5+b1),
 libc-bin (= 2.35-4),
 libc-dev-bin (= 2.35-4),
 libc6 (= 2.35-4),
 libc6-dev (= 2.35-4),
 libcap-ng0 (= 0.8.3-1+b1),
 libcap2 (= 1:2.44-1),
 libcc1-0 (= 12.2.0-7),
 libcom-err2 (= 1.46.6~rc1-1+b1),
 libcrypt-dev (= 1:4.4.28-2),
 libcrypt1 (= 1:4.4.28-2),
 libctf-nobfd0 (= 2.39-8),
 libctf0 (= 2.39-8),
 libdb5.3 (= 5.3.28+dfsg1-0.10),
 libdebconfclient0 (= 0.264),
 libdebhelper-perl (= 13.10.1),
 libdpkg-perl (= 1.21.9),
 libelf1 (= 0.187-4),
 libexpat1 (= 2.5.0-1),
 libexpat1-dev (= 2.5.0-1),
 libffi8 (= 3.4.4-1),
 libfile-find-rule-perl (= 0.34-2),
 libfile-stripnondeterminism-perl (= 1.13.0-1),
 libgcc-12-dev (= 12.2.0-7),
 libgcc-s1 (= 12.2.0-7),
 libgcrypt20 (= 1.10.1-2),
 libgdbm-compat4 (= 1.23-3),
 libgdbm6 (= 1.23-3),
 libgmp10 (= 2:6.2.1+dfsg1-1.1),
 libgomp1 (= 12.2.0-7),
 libgpg-error0 (= 1.46-1),
 libgssapi-krb5-2 (= 1.20-1+b1),
 libicu71 (= 71.1-3),
 libisl23 (= 0.25-1),
 libitm1 (= 12.2.0-7),
 libjs-jquery (= 3.6.1+dfsg+~3.5.14-1),
 libjs-sphinxdoc (= 4.5.0-4),
 libjs-underscore (= 1.13.4~dfsg+~1.11.4-1),
 libk5crypto3 (= 1.20-1+b1),
 libkeyutils1 (= 1.6.3-1),
 libkrb5-3 (= 1.20-1+b1),
 libkrb5support0 (= 1.20-1+b1),
 liblz4-1 (= 1.9.4-1),
 liblzma5 (= 5.2.7-0.1),
 libmagic-mgc (= 1:5.41-4),
 libmagic1 (= 1:5.41-4),
 libmount1 (= 2.38.1-1.1+b1),
 libmpc3 (= 1.2.1-2),
 libmpdec3 (= 2.5.1-2),
 libmpfr6 (= 4.1.0-3),
 libncursesw6 (= 6.3+20220423-2),
 libnsl-dev (= 1.3.0-2),
 libnsl2 (= 1.3.0-2),
 libnumber-compare-perl (= 0.03-3),
 libpam-modules (= 1.5.2-5),
 libpam-modules-bin (= 1.5.2-5),
 libpam-runtime (= 1.5.2-5),
 libpam0g (= 1.5.2-5),
 libpcre2-8-0 (= 10.40-2),
 libperl5.36 (= 5.36.0-4),
 libpipeline1 (= 1.5.6-3),
 libpython3-all-dev (= 3.10.6-1),
 libpython3-dev (= 3.10.6-1),
 libpython3-stdlib (= 3.10.6-1),
 libpython3.10 (= 3.10.8-1),
 libpython3.10-dev (= 3.10.8-1),
 libpython3.10-minimal (= 3.10.8-1),
 libpython3.10-stdlib (= 3.10.8-1),
 libreadline8 (= 8.2-1.1),
 libseccomp2 (= 2.5.4-1+b1),
 libselinux1 (= 3.4-1+b2),
 libsmartcols1 (= 2.38.1-1.1+b1),
 libsqlite3-0 (= 3.39.4-1),
 libssl3 (= 3.0.5-4),
 libstdc++-12-dev (= 12.2.0-7),
 libstdc++6 (= 12.2.0-7),
 libsub-override-perl (= 0.09-4),
 libsystemd0 (= 252~rc3-2),
 libtext-glob-perl (= 0.11-3),
 libtinfo6 (= 6.3+20220423-2),
 libtirpc-common (= 1.3.3+ds-1),
 libtirpc-dev (= 1.3.3+ds-1),
 libtirpc3 (= 1.3.3+ds-1),
 libtool (= 2.4.7-4),
 libubsan1 (= 12.2.0-7),
 libuchardet0 (= 0.0.7-1),
 libudev1 (= 252~rc3-2),
 libunistring2 (= 1.0-2),
 libuuid1 (= 2.38.1-1.1+b1),
 libxml2 (= 2.9.14+dfsg-1+b1),
 libzstd1 (= 1.5.2+dfsg-1),
 linux-libc-dev (= 6.0.5-1),
 login (= 1:4.12.3+dfsg1-2),
 m4 (= 1.4.19-1),
 make (= 4.3-4.1),
 man-db (= 2.11.0-1+b1),
 mawk (= 1.3.4.20200120-3.1),
 media-types (= 8.0.0),
 ncurses-base (= 6.3+20220423-2),
 ncurses-bin (= 6.3+20220423-2),
 patch (= 2.7.6-7),
 perl (= 5.36.0-4),
 perl-base (= 5.36.0-4),
 perl-modules-5.36 (= 5.36.0-4),
 po-debconf (= 1.0.21+nmu1),
 python3 (= 3.10.6-1),
 python3-all (= 3.10.6-1),
 python3-all-dev (= 3.10.6-1),
 python3-dev (= 3.10.6-1),
 python3-distutils (= 3.10.8-1),
 python3-lib2to3 (= 3.10.8-1),
 python3-minimal (= 3.10.6-1),
 python3-pkg-resources (= 65.5.0-1),
 python3-setuptools (= 65.5.0-1),
 python3.10 (= 3.10.8-1),
 python3.10-dev (= 3.10.8-1),
 python3.10-minimal (= 3.10.8-1),
 readline-common (= 8.2-1.1),
 rpcsvc-proto (= 1.4.2-4),
 sed (= 4.8-1),
 sensible-utils (= 0.0.17),
 sysvinit-utils (= 3.05-6),
 tar (= 1.34+dfsg-1),
 usr-is-merged (= 33),
 usrmerge (= 33),
 util-linux (= 2.38.1-1.1+b1),
 util-linux-extra (= 2.38.1-1.1+b1),
 xz-utils (= 5.2.7-0.1),
 zlib1g (= 1:1.2.11.dfsg-4.1),
 zlib1g-dev (= 1:1.2.11.dfsg-4.1)
Environment:
 DEB_BUILD_OPTIONS="parallel=2"
 LC_ALL="C.UTF-8"
 LC_COLLATE="C.UTF-8"
 SOURCE_DATE_EPOCH="1667062185"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEEwflLi3dfm21PN8mA0zNy/MAOYMFAmNfmUwACgkQA0zNy/MA
OYPImQ/5AcOO82DkGD/kP89Llrg4kjDNCrt8GifaKWe7B3hXzvh1jxe2Jvv9A4RN
AjXwo1bjeavWx2uvJEF7cmyISWiWKTesQ6DhIQjZkeY2FQTgnxStW7Bg46jbjQPZ
DB7g7C6c4LTEnJSAO7r1r49KNrRSA8R+HcYqBtBx7CXP1Wvy4ZFqtve57XyUW92f
M50YmRsauzcGeP8FiyXOqvdjEORaqiNDrRDun3u1bfcsfr//nD8ktnNoCcNtNZRb
RkaS5/LMmtQoloO8OA0NjsSZKyLMWMaO5YYfWuZRGXUS/2nXoDq+LedaDHySMG5I
DW93OUtI2XdqtvHKZoocjLh3pJqaewf8sbYgkzNbvHdWachK2a/fe0yPf90dLExU
S/shKhvv8F90eZDnSQjBCPf7XpWau1WfxPHMi+dChBxI+ZuPKu3q80+7l/Wm0Bg4
zrOTfbOIadpkp/qE1GGLNHP3mqMHIFxTJOK7MoMtVsFUtS1c4b28/8cneUUxXGKR
/DxbB8crQekL7paY0UUaOC9i5VwP0FLF3eVEl6WjYRfdUScBz8YdUTlK/Rx9AH1K
5PnBpk/6k6D79hZKpKeoUqjldUNbgz+KV+GAOtYbPmJTyhsjM4aFQFxtF3xRQWzX
ru5H8Si0k2llZjLQ8tRDSFZJQ6z4M7U0vvkh7Yq/DzAIKkSMrhc=
=kdLt
-----END PGP SIGNATURE-----
